/* ========== オリジナル投稿 まとめ ========== */
.works {
	position: relative;
	max-width: 1200px;
	width: 100%;
	height: 100%;
	margin: 0 auto 2em auto;
	text-align: center;
}
.part {
	display: inline-block;
	position: relative;
	width: 30%;
	height: 30%;
	margin: 0 1em 2em 1em;
	text-align: center;
	float: none;
	/*border: 1px solid #000000; 枠と背景*/
	background: #ffffff;
	line-height: 0;
}
.works img {
	width: 100%;
	height: 100%;
}
.works .texts {
	position :absolute;
	font-size: 0.8em;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -90%);
	margin-right: -50%;
}
.works .texts a {
	color: #ffffff;
}
.works .title {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2em;
}
.works .excerpt {
	font-size: 0.9em;
	line-height: 1em;
}
.works .date {
	font-size: 0.9em;
	line-height: 1em;
	margin: 0 0.5em 0 0.5em;
}

/* ========== オリジナル投稿 カテゴリータグ ========== */
.term {
	color: #ffffff;
	font-size: 0.7em;
	z-index: 9999;
	margin: 0 0.5em 0 0.5em;
	border-radius: 10px;
}
.term:hover {
	opacity: 50%;
}
.term .logo {
	background-color: #00BFFF;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.term .card {
	background-color: #CC6633;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.term .flyer {
	background-color: #fe92dc;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.term .website {
	background-color: #008800;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.term .banner {
	background-color: #FF6928;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.term .other {
	background-color: #9231ed;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.term .private {
	background-color: #000000;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}

/* ========== オリジナル投稿 個別 ========== */
.works .part_single {
	display: inline-block;
	position: relative;
	width: 65%;
	height: 65%;
	margin: 0 auto;
	text-align: center;
	float: none;
	/*border: 1px solid #000000; 枠と背景*/
	background: #ffffff;
	line-height: 0;
}
.works .part_single img {
	width: 100%;
	height: 100%;
}
.works .part_single .texts {
	position :absolute;
	font-size: 1em;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -90%);
	margin-right: -50%;
}
.works .part_single .title {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.2em;
}
.works .part_single .excerpt {
	font-size: 1em;
	line-height: 1em;
}
.works .part_single .date {
	font-size: 1em;
	line-height: 1em;
	margin: 0 0.5em 0 0.5em;
}
.web_link {
	background-color: #bbbbbb;
	font-size: 0.8em;
	padding: 0.2em;
	padding: 0.5em 0.75em 0.5em 0.75em;
	border-radius: 4px;
}
.web_link:hover {
	opacity: 50%;
}

/* ========== ページャー矢印 ========== */
.wp-pagenavi {
	font-size: 0.8em;
}
.wp-pagenavi a,
.back_to_page a {
   background: #000000;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: bold;
	border: none !important;
	border-radius: 5px;
	padding: 1em;
	margin: 1em;
}
.wp-pagenavi a:hover,
.back_to_page a:hover {
    background: #a8a8a8;
}
.wp-pagenavi .total_pages {
	font-weight: bold;
	color: #a8a8a8;
}
.wp-pagenavi .now_page {
   background: #ffffff;
   color: #000000;
   font-size: 0.8em;
   font-weight: bold;
   border: none !important;
   padding: 1em;
   margin: 1em;
   border-radius: 5px;
}

/* ====================================================================
  Mobile
==================================================================== */
@media (max-width: 1024px) {
/* ========== オリジナル投稿 まとめ ========== */

.part {
	width: 40%;
	min-height: 300px;
}
}

@media (max-width: 599px) {
/* ========== オリジナル投稿 まとめ ========== */
.works {
	max-width: 100%;
	margin-right: 0;
	margin-bottom: 0;
	overflow: hidden;
}
.works img {
	width: 100%;
	height: 90%;
}
.part {
	width: 90%;
	height: 90%;
}
.part .texts {
	font-size: 0.8em;
}
	
/* ========== オリジナル投稿 個別 ========== */
.works .part_single {
	width: 100%;
	height: 100%;
}
.works .part_single img {
	width: 100%;
	height: 100%;
}
.works .part_single .texts {
	font-size: 0.6em;
}
.total_pages  {
	line-height: 1.5em;
}
}/*599ここまで*/